Bug 9719 - sample demo not functional
Summary: sample demo not functional
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: libtool   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-23 15:44 UTC by Brock Organ
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-28 22:45:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brock Organ 2000-02-23 15:44:22 UTC
bash# rpm -q --qf ' %{NAME}-%{VERSION}-%{RELEASE} \n' libtool
 libtool-1.3.4-1
bash#

bash# cd /usr/doc/libtool-1.3.4/demo/
bash# ls
Makefile.am  README        aclocal.m4  configure.in  foo.c  hell1.c
hello.c
Makefile.in  acinclude.m4  configure   dlmain.c      foo.h  hell2.c  main.c
bash# ./configure
creating cache ./config.cache
configure: error: can not find install-sh or install.sh in . ./.. ./../..
bash#

Comment 1 Jeff Johnson 2000-02-28 22:45:59 UTC
Fixed in libtool-1.3.4-2.


Note You need to log in before you can comment on or make changes to this bug.